<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="pb-205">Pb-205</h1>
<p>Element: Lead (Z = 82); natural abundance: 0.0 %</p>
<p>Results found: (8) [‘j4t0’, ‘t21’, ‘j4t2’, ‘j32’, ‘b80’, ‘jnd50’, ‘j33’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.2; Collisions: 1.61389e+01 +/- 0.0 %</p>
<p>b80 time: 10.3; Collisions: 1.49023e+01 +/- 0.0 %</p>
<p>j33 time: 10.7; Collisions: 1.52662e+01 +/- 0.0 %</p>
<p>jnd50 time: 11.1; Collisions: 1.63458e+01 +/- 0.0 %</p>
<p>t21 time: 10.9; Collisions: 1.61546e+01 +/- 0.0 %</p>
<p>j32 time: 10.7; Collisions: 1.52573e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 20.8 % (refs), 21.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 301.6 %</p>
<p>j33: rms = 290.8 %</p>
<p>b80: rms = 254.8 %</p>
<p>j32: rms = 287.0 %</p>
</body>
</html>
